.container {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
#adopt-controller-button {
  z-index: 100 !important
}
html {
    font-size: 20px;
    color: #fff;
    font-family: 'humanst521';
}
body {
    background: linear-gradient(101deg, #050B15 0%, #0C1423 45.75%, #131B30 100%);
}

.whats-fixed {
    position: fixed;
    bottom: 20px;
    right: 20px;
    animation: move 3s infinite;
    z-index: 222;
    max-width: 65px;
  }
  
  @keyframes move {
    25%{
       transform: translateX(-10px);  }
    50%{
      transform: translateX(0px);  
    }
    75%{
      transform: translateX(10px); 
    }
    100%{
      transform: translateX(0px); 
    }
  }